
Calculate Linux - Bug # 153: Proflie didn't  save.

Status: Closed Priority: High

Author: Festore none Category: Calculate Linux Desktop

Created: 04/23/2010 Assignee:

Updated: 05/04/2010 Due date: 05/04/2010

Subject: Proflie didn't  save.

Description: Can't save my profile settings like shortcuts on uppper panel in XFCE4, it's mean that i put the shortcut on 

panel, till i work it's on it. When i logoff and logon again it's dissappear and i must do that job again. I solve 

this problem just write in  ~/.calculate/ini.env  update=off


History

04/27/2010 03:57 pm - Mikhail Hiretsky

- Target version changed from 10.4 to 10.9

05/04/2010 11:42 am - Mikhail Hiretsky

- Due date set to 05/04/2010

- Category changed from Calculate Linux Desktop Xfce to Calculate Linux Desktop

- Status changed from New to Closed

- Priority changed from Normal to High

- % Done changed from 0 to 100

- Estimated time set to 1.00

Fixed templates for panel updates.

05/04/2010 03:02 pm - Mikhail Hiretsky

For resolve this problem update portages and emerge calculate-client-2.1.17-r1.

<pre>

eix-sync

emerge sys-apps/calculate-client

</pre>
